<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Scale:</key>
	<string>Scale:</string>
	<key>Volume:</key>
	<string>Volume:</string>
	<key>selected</key>
	<string>selected</string>
	<key>slide</key>
	<string>slide</string>
	<key>slides</key>
	<string>slides</string>
</dict>
</plist>
